@charset "UTF-8";
@import url('https://fonts.googleapis.com/css?family=Noto+Sans|Noto+Serif');
@import url('https://fonts.googleapis.com/css?family=Lato:400,900');
@import url('https://fonts.googleapis.com/css?family=Sorts+Mill+Goudy');
@import url('https://fonts.googleapis.com/css2?family=Tenor+Sans&display=swap');
header{
	padding:1em 10px;
}
header .inner{
	display: flex;
	justify-content:space-between;
		flex-wrap: wrap;
}
header .mv img{
	width: 100%;
}
header .logo{
	box-sizing: border-box;
}
header h1 img{
width: 100%;	
}
header .sns{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding-top: 3rem;
}
header .sns li{
	width: 23%;
	margin: 5% auto;
	text-align: center;
}
header .sns li img{
	width: 90%;
}
.inner {
  width: 100%;
	max-width: 980px;
	margin: 0 auto;
  padding: 0 15px;
  box-sizing: border-box;
}
#profile{
	padding: 30px 0;
}
#profile h2 {
	margin-bottom: 20px;
	font-size: 36px;
	letter-spacing: .1em;
}
#profile h2 img{
	vertical-align: top
}
#profile .name{
	padding-left: 5em;
	padding-bottom: 2em;
}
#profile .name h3{
	font-size: 2em;
}
#profile .box{
	margin-bottom: 50px;
}
footer{
	text-align: center;
}
footer .inner{
	padding-bottom: 2em;
}
  #page-top {
    display: block;
    font-size: 40px;
    line-height: 1;
    position: fixed;
    bottom: 15px;
    right: 10px;
    z-index: 1
  }
@media screen and (min-width:768px) {
	header .inner{position: relative}
	header h1.logo{
		order: 2;
		width: 50%;
	}
	header .mv{
		order: 1;
		padding-right: 1em;
		box-sizing: border-box;
		width: 50%;
	}
	header .sns{
		order: 3;
        width: 50%;
        position: absolute;
        bottom: 0;
        right: 10px;
	}
  .sp {
    display: none
  }
  a[href^="tel:"] {
    pointer-events: none
  }
  a {
    -webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out
  }
  a:hover {
    opacity: .4;
    filter: alpha(opacity=60)
  }
    .sp-display{
        display: none;
    }
    .pc-display{
        display: inline;
    }
}

@media screen and (max-width:1450px) {
}
@media screen and (max-width:1200px) {
}
@media screen and (max-width:980px) {
}
@media screen and (max-width:767px) {
  .pc {
    display: none
  }
  header {
  }
  header h1 {
  }
  header h1 img {
  }
	#profile .ta-c{
		text-align: left;
	}
  footer {
    font-size: 13px;
    padding-top: 26px;
    padding-bottom: 5px
  }
  footer small {
    display: block;
    font-family: Lato, sans-serif;
    font-size: 11px;
    letter-spacing: .08em;
    padding-bottom: 15px;
    text-align: center
  }
  a {
    text-decoration: none
  }
    .sp-display{
        display: inline;
    }
    .pc-display{
        display: none;
    }
}

@media screen and (max-width:430px) {
	header .inner{
	}
	header .inner>div{
		width: 100%;
	}
	header .mv{
		padding:20px 0;
	}
	header .sns{
		padding-top: 1.5em
	}
}

/* animation 
.fadeSeparate1{
	opacity: 0;
}
.fadeSeparate1 span{
	opacity: 0;
}
.fadeSeparate2{
	opacity: 0;
}
.fadeSeparate2 span{
	opacity: 0;
}
.fadeSeparate3{
	opacity: 0;
}
.fadeSeparate3 span{
	opacity: 0;
}*/
.fadeBound{
	display: inline-block;
	animation-duration: 1s;
	animation-delay: 0s;
	animation-fill-mode: both;
	animation-name: fadeBound;
	opacity: 1!important;
}
@keyframes fadeBound {
	0%{
		transform: translateY(40%) scale(0);
		opacity: 0;
	}
	100%{
		transform: translateY(0%) scale(1);
		opacity: 1;
	}
}

.fadeInMain{
	animation-duration: 2s;
	animation-delay: 1s;
	animation-fill-mode: both;
	animation-name: fadeInMain;
}

@keyframes fadeInMain{
	0%{
    opacity: 0;
    filter: blur(15px);
	}
	100%{
    opacity: 1;
    filter: blur(0);
	}
}
@-webkit-keyframes sdb {
  0% {
    -webkit-transform: rotate(-45deg) translate(0, 0);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    -webkit-transform: rotate(-45deg) translate(-20px, 20px);
    opacity: 0;
  }
}
@keyframes sdb {
  0% {
    transform: rotate(-45deg) translate(0, 0);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    transform: rotate(-45deg) translate(-20px, 20px);
    opacity: 0;
  }
}
.small{font-size:90%;}.red{color:red;}
.td_ul{text-decoration: underline;}
.tenor-sans-regular {
  font-family: "Tenor Sans", sans-serif;
  font-weight: 400;
  font-style: normal;
}
h2 a{color: #fff}